/*
Theme Name: Live Your Legend
Theme URI: http://outthinkgroup.com
Description: Theme built specifically for Live Your Legend.net by Out:think Group
Version: 1.0
Template: imprint
Author: Joseph Hinson
Author URI: http://outthinkgroup.com
*/
@import url('main.css?v4.1');
/* put any styles you want here */
body.page-template-template-full-width-php .container.full-width > .page-wrap {
	padding-top: 0px;
}
.entry h1, .entry h2, .entry h3 {
	font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.3em;
}
.sidebar .widget {
	font-size: 14px;
}
.widget img {
	margin-bottom: 14px;
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.comment-number a {
	text-decoration: none;
}

body #about-links {
	background-image: url('http://liveyourlegend.net/wp-content/uploads/2011/07/learn-more-bg.png');
	height: 60px;
	width: 600px;
}
body #about-links ul {
	float: left;
	padding-left: 90px;
	margin: 17px 0;
}

body #about-links li {
	float: left;
	list-style: none;
	margin-right: 20px;
	font-size: 16px;
}
body .container.full-width > .page-wrap .navbar {
	margin-top: -40px;
}

.buyarea {
padding: 5px 15px 0 15px !important;
margin: 0 50px 0 50px !important;
border: 1px dashed #c00000 !important;
}

.buyheader {
font-family: Helvetica,Arial,sans-serif !important;
padding: 25px !important;
font-size: 36px !important;
text-align: center !important;
font-weight: bold !important;
}

.buysubheader {
padding-top: 10px !important;
padding-bottom: 15px !important;
text-align: center !important;
font-size: 18px !important;
}


.buytext {
text-align: left !important;
font-size: 18px !important;
padding-left: 80px !important;
padding-right: 80px !important;
}

.wp-socializer-buttons{
display:none !important;
}